<!--
  Generated template for the ChangePasswordPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>
  <ion-navbar>
    <ion-title>Change Password</ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>

	<div class="text-center pad-all-10">
    	
    	<p>Please use a secure password that includes letters, numbers and symbols.</p>
    	<ion-item padding>
	    	<ion-label stacked>Password</ion-label>
	    	<ion-input type="password" [(ngModel)]="password"></ion-input>
	    </ion-item>
    	<ion-item padding>
	    	<ion-label stacked>Confirm Password</ion-label>
	    	<ion-input type="password" [(ngModel)]="confirmPassword"></ion-input>
	    </ion-item>

	    <button ion-button block class="bg-theme text-white btn rounded" (click)="changePassword()">Change password</button>

	</div>
</ion-content>